body{
width: 100%;
    height: 100vh;
    display: flex;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    background: linear-gradient(45deg, #0004ce, #00085b);
    overflow: hidden;

}

#comming-soon-box{
    width: 100%;
    /* height: 100vh; */
    max-width: 900px;
    /* max-height: 400px; */
    border-radius: 10px;
    box-shadow: 0 0 30px 0 #0000008c;
    background-color: #000000a3;
    animation: comming-soon-box 1000ms 100ms ease-in-out;
    padding: 10px 20px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}
@keyframes comming-soon-box {
    0%{
        transform: translateX(200%);
    }70%{
        transform: translateX(-20%);
    }100%{
        transform: translateX(0);
    }

}

#comming-soon-title{
    color: #fff;
    font-size: 2.5em;
    direction: ltr;
    text-align: center;
    padding: 10px 0;
}
.breaker-line{
    width: 0.0000001%;
    height: 2px;
    border-radius: 5px;
    background-color: #ffffff7d;
    margin: 5px auto;
    animation: breaker-line 500ms 800ms ease-in-out forwards;
}
@keyframes breaker-line {
    from{width: 0.0000001%;}
    to{width: 100%;}
}
#coming-soon-text{
    color: #fff;
    line-height: 25px;
    padding: 10px 0;
    width: 100%;
    animation: coming-soon-text 500ms 800ms ease-in-out forwards;
    transform: translateY(100px)

}
@keyframes coming-soon-text {
    from{transform: translateY(100px)}
    to{transform: translateY(0px)}
}
#back{
        color: #fff;
    width: 100%;
    padding: 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(5, 0, 255);
    border-radius: 5px;
    position: absolute;
    bottom: 0;
    
}
#back-box{margin-top: 20px;}

